Check compatibility to V5.X option

All other topics about Ventuz 5 here.

Check compatibility to V5.X option

Postby Etienne » 02 Jun 2017, 18:43

When using the "Check compatibility to V5.X" option in the Scene > Load/Save Options menu, how are we notified about the outcome of the compatibility check? Does a message appear only when a scene is not compatible? There isn't much information about this in the documentation.
Etienne
 
Posts: 15
Joined: 20 Oct 2014, 19:46
Location: Los Angeles, California

Re: Check compatibility to V5.X option

Postby Etienne » 03 Jun 2017, 00:19

Even though I had "Check compatibility to 5.2" checked, I didn't receive any warning and the scene doesn't open in 5.2. I get the attached "Couldn't create or open scene. Type 'Ventuz.Kernel.Layers.LayerCameraDefinition' not found! Your scene was saved with a newer version: 5.3.0.112"
Attachments
Incompatible Scene.png
Incompatible Scene.png (4.7 KiB) Viewed 433 times
Etienne
 
Posts: 15
Joined: 20 Oct 2014, 19:46
Location: Los Angeles, California

Re: Check compatibility to V5.X option

Postby neuston » 12 Dec 2017, 08:41

I got the same problem.
Additionally, how can I roll-back a scene from 5.3 to 5.2?
neuston
 
Posts: 2
Joined: 23 Sep 2016, 08:03


Return to General Discussion

cron